@charset "UTF-8";
/*===============================
 
	mixin処理
 
================================*/
@-webkit-keyframes dispArticleDetail {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes dispArticleDetail {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*===============================
 
	変数格納ファイル
	 
================================*/
/*====================================
	1. Color
====================================*/
/*====================================
	2. CategoryColor
====================================*/
/*====================================
	3. Utility
====================================*/
.store-area {
  color: #474a48;
}

.store-area .store-area-list__area:not(.area-ec) {
  background: #fff;
  border-bottom: 1px solid #9fa5a1;
  padding: 4vw 6.66667vw 4vw 6.66667vw;
  text-align: center;
  position: relative;
  font-size: 4.26667vw;
}

.store-area .store-area-list__area:not(.area-ec)::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 2vw;
  font-family: FontAwesome;
  content: "";
  font-size: 4.8vw;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.store-area .store-area-list__area:not(.area-ec).panel-open {
  background: #fde4bf;
}

.store-area .store-area-list__area:not(.area-ec).panel-open::after {
  content: "\f106";
}

.store-area .store-area-list__area.area-ec a {
  background: #fff;
  border-bottom: 1px solid #9fa5a1;
  padding: 4vw 6.66667vw 4vw 6.66667vw;
  text-align: center;
  text-decoration: none;
  color: #474a48;
  display: block;
  position: relative;
  font-size: 4.26667vw;
}

.store-area .store-area-list__area.area-ec a::after {
  content: "";
  position: absolute;
  background-size: contain;
  top: 50%;
  right: 2vw;
  width: 3.46667vw;
  padding-top: 3.2vw;
  background: url(/assets/img/common/ico_re/link-outer.svg) top left no-repeat;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.store-area .store-area-list__area-ec a {
  display: block;
  border-bottom: 1px solid #ced2d7;
  padding: 4% 8% 4% 15.33333%;
  position: relative;
  text-decoration: none;
  color: #516359;
  font-size: 4.26667vw;
}

.store-area .store-area-list__area-ec a::before {
  content: "\f0f7";
  font-family: FontAwesome;
  font-size: 4.8vw;
  color: #516359;
  position: absolute;
  top: 26.66667%;
  left: 5.33333%;
}

.store-area .store-area-list__area-ec a::after {
  position: absolute;
  top: 33.33333%;
  right: 2.66667%;
  content: "\f08e";
  font-family: FontAwesome;
  font-size: 4.26667vw;
  color: #516359;
}

.store-area .store-area-list__shop {
  padding-bottom: 4vw;
}

.store-area .store-area-list__shop-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  font-size: 3.46667vw;
  line-height: 1.4;
}

.store-area .store-area-list__shop-list:first-child {
  margin-top: 4vw;
}

.store-area .store-area-list__shop-list:not(:first-child) {
  margin-top: 4vw;
}

.store-area .store-area-list__shop-title-ss {
  margin: 4vw auto 1.33333vw;
}

.store-area .store-area-list__shop-title-ol,
.store-area .store-area-list__shop-title-es,
.store-area .store-area-list__ec {
  font-size: 3.73333vw;
  margin: 4vw auto 1.33333vw;
}

.store-area .store-area-list__shop-list-other {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  font-size: 3.46667vw;
  line-height: 1.4;
}

.store-area .store-area-list__shop-list-other:first-child {
  margin-top: 4vw;
}

.store-area .store-area-shop-list__item {
  width: 50%;
  text-align: center;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid #9fa5a1;
  vertical-align: middle;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.store-area .store-area-shop-list__item.blank a::after {
  content: "\f08e";
}

.store-area .store-area-shop-list__item a {
  display: block;
  padding: 4vw 2.66667vw;
  width: 100%;
  position: relative;
  color: #474a48;
  text-decoration: none;
}

.store-area .store-area-shop-list__item:nth-of-type(1), .store-area .store-area-shop-list__item:nth-of-type(2) {
  border-top: 1px solid #9fa5a1;
}

.store-area .store-area-shop-list__item:nth-of-type(odd) {
  border-right: 1px solid #9fa5a1;
}

.store-area .store-area-shop-list__item.shop-modi-kawagoe a::after, .store-area .store-area-shop-list__item.shop-modi-shibuya a::after {
  top: 38.26087%;
  content: "\f08e";
  font-size: 3.46667vw;
}

.store-area .store-area-list__area-close {
  display: none;
}
/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
